
.pricing-table .advanced-solutions .pt-collapsible-item-sub:active,
.pricing-table .advanced-solutions .pt-collapsible-item-sub:hover {
    background: transparent;
}

@media only screen and (max-width: 1024px) {
    .adv-features .row-highlight {
        padding: .8125rem 0 1.0625rem 0;
        height: auto;
        font-size: .875rem;
        margin: 0;
    }
}
